# these are not documentation but data needed by the software
libtimezonemap-data: package-contains-documentation-outside-usr-share-doc usr/share/libtimezonemap/ui/admin1Codes.txt
libtimezonemap-data: package-contains-documentation-outside-usr-share-doc usr/share/libtimezonemap/ui/cities15000.txt
libtimezonemap-data: package-contains-documentation-outside-usr-share-doc usr/share/libtimezonemap/ui/countryInfo.txt
